
.Frame,FieldSet {
	border: 1px solid #FF6666;
}
.chick {

	}
ul {
	color: #FF0000;
	list-style-type: disc;
	font-size: 12px;
	font-weight: bold;


}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;

}
body {

	font-family: "Verdana", "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FF0000;


}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #868686;
}

.leftFrame {

	background-repeat: repeat-y;
	background-position: right;
}
.Border2 {
	background-image: url(http://tifaarts.com.au/images/gl.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-position: baseline;
}
.border1 {
	border-top: 0px dotted #FF0000;
	border-right: 1px dotted #FF0000;
	border-bottom: 0px dotted #FF0000;
	border-left: 0px dotted #FF0000;
	
}
.BaselineFrame {
	background-repeat: repeat-x;
	background-position: top;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF6600;
}
a {
	font-family: verdana, "Trebuchet MS", "Times New Roman", Times, serif;
	color: #FF0000;
	text-decoration: none;

}
a:hover {
	color: #FF3333;
	text-decoration: underline;
	
}
.left,.itemCell {
	background-color: #FF0000;
	font-weight: bold;
	color: #FFFFFF;
}
.BottomMain {
	
}
.Header {
	font-size: 14px;
	font-weight: bold;
	color: #868686;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h4 {
	font-size: 14px;
	font-style: italic;
}
.LineThrough {
	text-decoration: line-through;

}

.buttons {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
	border: thin ridge #FF6666;
	cursor:'hand';
	}
.Header1,Legend{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 14px;
	background-color: #FFFFFF;
	border: 0px solid #FF0000;
	font-weight: normal;
	font-variant: small-caps;
	}
.Header2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	background-color: #FF0000;
	font-weight: bold;
	text-transform: capitalize;
	height: 18px;
	}
.Logo{
font-family: Impact,Trebuchet MS, "Times New Roman", Times, serif;
	color: #EC00EC;
	font-size:64px;
	letter-spacing: 1.2em;
	}
.Top_header{
background-color: white;
}

.cell0{
background-color: #FFCCCC;
color: white;}

.cell1{
	background-color: #FF0000;
	font-variant: small-caps;
	color: #FFFFFF;
	cursor: hand;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
	border: 1px solid #FFFFFF;


}

.cell2{
	background-color: #FFFFFF;
	color: #FF0000;
	border: 1px solid #FF0000;
	cursor: hand;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	text-transform: capitalize;
}

